What kind of vulnerabilities can PHP Secure detect?

PHP Secure detects the most common and dangerous types of vulnerability for PHP apps:

  • SQL injection vulnerabilities
  • Command Injection (also known as Shell Injection)
  • Cross-Site Scripting (XSS) Vulnerabilities
  • PHP Serialize Injections
  • Remote Code Executions
  • Double Escaping
  • Directory Traversal (also known as File Path Traversal)
  • Regular Expression Denial of Service (ReDos)

Soon you'll also be able to check ports, scan for Server Vulnerabilities, Security Hotspots and much more! Check back soon for more updates.

PDF Report Export